SuSE 11.1 Security Update : Gimp (SAT Patch Number 5193)

Medium Nessus Plugin ID 57104


The remote SuSE 11 host is missing one or more security updates.


Specially crafted gif files could have caused an infinite loop or a heap-based buffer overflow in the gif decoder (CVE-2011-2896). This has been fixed.


Apply SAT patch number 5193.

See Also

Plugin Details

Severity: Medium

ID: 57104

File Name: suse_11_gimp-110923.nasl

Version: $Revision: 1.3 $

Type: local

Agent: unix

Published: 2011/12/13

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5.1

Vector: CVSS2#AV:N/AC:H/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:gimp, p-cpe:/a:novell:suse_linux:11:gimp-lang, p-cpe:/a:novell:suse_linux:11:gimp-plugins-python, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/09/23

Reference Information

CVE: CVE-2011-2896